EDIT - bug #9367

E+M shapefile Baltic subarea borders always visible and remove Georgian subdivisions
01/07/2021 01:15 PM - Andreas Kohlbecker

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 0%
Category: geotools - map service Estimated time: 0:00 hour
Target version: Release 5.45

Severity: normal Found in Version:

Description

ERS:

gerade féallt mir auf, dass die Arealgrenzen innerhalb des Baltikums seltsamerweise nicht angezeigt werden, wenn es dort keine
records gibt. Siehe z.B. die Karte fir Canarina canariensis:
http://www.europlusmed.org/cdm_dataportal/taxon/a4ec9711-a85a-4247-89d2-014d1bfcbdfb

FUr alle anderen Unterareale (von Ex-Jugoslawien, Georgien etcetera) sind die Grenzen zu sehen, nur fir Estland, Lettland und
Litauen nicht.

Wenn es aber Records fiir diese Lander gibt, sind die Grenzen richtig zu sehen. Siehe
http://www.europlusmed.org/cdm_dataportal/taxon/5017aedb-1c17-4085-83e3-2240a8107803

Ist jetzt nicht soo kritisch, kann aber bei Gelegenheit mal angepasst werden.

Also the Georgian subdivisions should be removed: see also #10414

see also #10394 for other issues

Related issues:

Related to EDIT - bug #8310: Issues to solve in E+M shapefile Closed
Related to EDIT - feature request #9502: Implement subarea preference rule an... Resolved
Related to EDIT - feature request #10349: Add Gr+AE(G) und Russian aereas for... New
Copied from EDIT - bug #9486: Fallback areas not handled in area hierarchy ar... Duplicate
History

#1 - 01/07/2021 01:16 PM - Andreas Kohlbecker

This may require to modify the SLD file for the euromed layer

#2 - 03/01/2021 12:46 PM - Andreas Miiller
- Related to bug #8310: Issues to solve in E+M shapefile added

#3 - 03/01/2021 02:12 PM - Andreas Miiller

- Copied from bug #9486: Fallback areas not handled in area hierarchy are not showing up correctly if subarea data exists added

#5 - 03/02/2021 07:51 PM - Andreas Miller

- Related to feature request #9502: Implement subarea preference rule and fallback areas for areas with complex hierarchy added

#6 - 03/10/2021 02:55 PM - Andreas Miller

- Target version changed from Release 5.21 to Release 5.22

#7 - 04/20/2021 12:05 PM - Andreas Kohlbecker

- Target version changed from Release 5.22 to Release 5.25
http://www.europlusmed.org/cdm_dataportal/taxon/a4ec9711-a85a-4247-89d2-014d1bfcbdfb
http://www.europlusmed.org/cdm_dataportal/taxon/5017aedb-1c17-4085-83e3-2240a8107803
https://dev.e-taxonomy.eu/redmine/issues/10414
https://dev.e-taxonomy.eu/redmine/issues/10394

#8 - 07/09/2021 10:44 AM - Andreas Miiller

- Target version changed from Release 5.25 to Release 5.45

#9 - 06/15/2023 09:43 AM - Andreas Miiller
- Related to feature request #10349: Add Gr+AE(G) und Russian aereas for mosses to the E+M shapefile added

#10 - 10/20/2023 04:17 PM - Andreas Miiller

- Subject changed from E+M shapefile Baltikum subarea borders always visible to E+M shapefile Baltic subarea borders always visible and remove
Georgian subdivisions

- Description updated

- Assignee changed from Andreas Kohlbecker to Andreas Miiller
